body{
    
    margin: 0;
    padding: 0;
    font-family: 微软雅黑;
    text-decoration: none;
}
body ul,li,h1,h2,h3,h4,h5,dl,dt,dd,a{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}
.clear{
    clear: both
}
.bottom{
    width: 100%;
    height: 400px;
    background-color: #242424;
}
.bottom>div{
    width: 1190px;
    /*height: 380px;*/
    margin: 0 auto;
}
.bottom .bottom_lf{
    float: left;
    width: 845px;
    height: 165px;
}
.bottom .certificate a{
    display: block;
    width: 124px;
    height: 47px;
    margin-right: 15px;
    float: left;
}
.bottom .certificate:after{
    content: "";
    display: block;
    clear: both;
}
.bottom .certificate a:nth-child(1){
    background: url(/maolaoban//image/cert.png) no-repeat;
    background-size: 124px 47px;
}
.bottom .certificate a:nth-child(2){
    background: url(/maolaoban//image/zhenshu02.jpg) no-repeat;
    background-size: 124px 47px;
}
.bottom .certificate a:nth-child(3){
    background: url(/maolaoban/image/zhenshu03.png) no-repeat;
    background-size: 124px 47px;
}
/*.bottom .certificate a:nth-child(4){*/
    /*background: url(//static.anquan.org/static/outer/image/hy_124x47.png?id=www.mlaoban.com?t=68) no-repeat;*/
    /*background-size: 100%;*/
/*}*/
.bottom .certificate a:nth-child(5){
    background: url(/maolaoban/image/zhenshu04.png) no-repeat;
    background-size: 124px 47px;
}
.bottom .certificate a:nth-child(6){
    background: url(/maolaoban/image/zhenshu06.png) no-repeat;
    background-size: 124px 47px;
}
.bottom_lf .pl {
    font-size: 14px;
    color: #fff;
    width: 100px;
    display: inline-block;
}
.bottom_lf .pr{
    width: 740px;
    display: inline-block;
    font-size: 12px;
}
.bottom_lf .pr a{
    display: inline-block;
    height: 15px;
    color: #CBCBCB;
    margin: 0 8px;
    padding-bottom: 10px;
}
.bottom_lf .primer{
    margin-top: 40px;
}
.bottom_lf .link{
    margin-top: 12px;
}
.bottom_lf .link .pl{
    height: 50px;
    line-height: 18px;
    vertical-align: top;
}
.bottom .bottom_rt{
    float: left;
    width: 312px;
    height: 130px;
    color: #fff;
    padding-top: 35px;
    padding-left: 32px;
    border-left: 1px solid #2D2D2D;
}
.bottom .bottom_rt .weixin_m{
    width: 102px;
    height: 102px;
    background: url(../image/image/weixin02.png) no-repeat;
    background-size: 100%;
    float: left;
}
.bottom .bottom_rt .bottom_rt_r{
    float: left;
    margin-left: 10px;
}
.bottom .bottom_rt .bottom_rt_r small{
    font-size: 12px;
}
.bottom .bottom_rt .bottom_rt_r strong{
    font-size: 28px;
}
.bottom .bottom_rt .bottom_rt_r .chat_icon_list{
    margin-top: 15px;
}
.bottom .bottom_rt .bottom_rt_r .chat_icon_list a{
    width: 40px;
    height: 35px;
    display: inline-block;
}
.bottom .bottom_rt .bottom_rt_r .chat_icon_list a:nth-child(1){
    background: url(../image/image/q.png) no-repeat;
    background-size: 100%;
}
.bottom .bottom_rt .bottom_rt_r .chat_icon_list a:nth-child(2){
    background: url(../image/image/weibo.png) no-repeat;
    background-size: 100%;
    margin: 0 35px;
}
.bottom .bottom_rt .bottom_rt_r .chat_icon_list a:nth-child(3){
    background: url(../image/image/weixin01.png) no-repeat;
    background-size: 100%;
}
.bottom .copy_right{
    margin-top: 45px;
    padding-top: 30px;
    border-top: 1px solid rgba(50,50,50,.8);
}
.bottom .copy_right p{
    text-align: center;
    color: #656565;
    font-size: 12px;
}
.bottom .copy_right p span:nth-child(2){
    margin: 0 15px;
}
.bottom .copy_right p a{
    color: #656565;
}

/**************************网站保障**************************/
.safeguard{
    background-color: #C73130;
    color: #fff;
    /*margin-top: 50px;*/
    padding: 20px 0 12px;
}
.safeguard ul{
    display: block;
    width: 1190px;
    margin: 0 auto;
}
.safeguard a{
    display: inline-block;
    width: 20%;
    padding: 0 2%;
    margin: 10px 0;
    color: #fff;
}
.safeguard dt{
    display: inline-block;
    width: 68px;
    height: 68px;
}
.safeguard a dl dd h4{
    text-align: left;
    font-size: 20px;
}
.safeguard dd{
    margin-top: 10px;
    padding-bottom: 10px;
    float: right;
    margin-right: 45px;
}
.safeguard a:nth-child(1) dt{
    background: url(../image/image/capital.png) no-repeat;
    background-size: 68px;
}
.safeguard a:nth-child(2) dt{
    background: url(../image/image/deal.png) no-repeat;
    background-size: 68px;
}
.safeguard a:nth-child(3) dt{
    background: url(../image/image/law.png) no-repeat;
    background-size: 68px;
}
.safeguard a:nth-child(4) dt{
    background: url(../image/image/other.png) no-repeat;
    background-size: 68px;
}
.safeguard dd{
    display: inline-block;
}
.safeguard p{
    padding: 10px 0;
    margin: 0;
    font-size: 12px;
    color: #ECC0C1;
}

